CREATE TABLE VS4TMRP
	(
	TMRPTPdtCode nvarchar(30) NOT NULL,
	TMRPDate datetime NOT NULL,
	TMRPRM float(53) NULL,
	TMRPWIP float(53) NULL,
	TMRPFGBegin float(53) NULL,
	TMRPFGReceive float(53) NULL,
	TMRPMR float(53) NULL,
	TMRPFGEnd float(53) NULL,
	TMRPTotal float(53) NULL,
	TMRPFlag1 smallint NULL,
	TMRPFlag2 smallint NULL,
	TMRPFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMRP ADD CONSTRAINT
	PK_VS4TMRP PRIMARY KEY CLUSTERED 
	(
	TMRPTPdtCode,
	TMRPDate
	) ON [PRIMARY]
GO